Subject: cygwin and network communication:
From: aldi <[email-masked]>
To: cygwin mailL <[email-masked]>
Date: Fri, 26 Apr 2002 10:56:02 -0500

Hi,

I have downleaded and installed the cygwin in my PC. I can see my 
newtwork, and on the mounted drives I can enter in.
My mounted drives are central servers, Unix in Solaris, Linux etc.
I want to use from my PC their tools for my work. example: I use xemacs 
or emacs from my pC by the way of X-windows.

When I try it from cygwin it says  bash: emacs: command not found.
Any suggestions?
TIA,
Aldi

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/